Name: fstobdf
Version: 1.0.2
Release: %mkrel 4
Summary: Generate BDF font from X font server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The fstobdf program reads a font from a font server and generate BDF font.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/fstobdf
%{_mandir}/man1/fstobdf.1x.*


%changelog
* Fri Jul 07 2017 bb2 <bb2> - 1.0.2-4pclos2017
- rebuild
